body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #777;
	width: 100% !important;
	height: 100% !important;
}
a {
    color: #000 !important;
    text-decoration: none !important; 
}
a:focus, a:hover {
    color: #000 !important;
    text-decoration: none !important; 
}


/* Intro Section */

#intro {
	display: table;
	width: 100%;
	height: 100vh;
	padding: 100px 0;
	text-align: center;
	color: #fff;
	background: url(images/stocks2.jpg) no-repeat center center fixed;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
#intro .intro-body {
	display: table-cell;
	vertical-align: middle;
}
#intro .intro-body H1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 48px;
	color: #fff;
	text-transform: uppercase;
}
#intro .intro-body .brand-heading {
	color: #38e27d;
}
#intro .intro-body .intro-text {
	font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 28px;
	color: #fff;
	text-transform: uppercase;
}


/* About Section */

#about {
    padding: 60px 0;
    padding-bottom: 60px;
	background: #f6f6f6;
}
.section-title h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 36px;
	color: #3e4042;
}


/* Provide Section */
.provide {
    background: url(images/analiz2.jpg) no-repeat;
    background-size: cover;
    padding: 60px 0 60px;
    text-align: center;
  }
  .provide__item {
    float: none;
    text-align: center;
    width: 100%;
    margin-left: 0;
    margin-top: 65px;
  }
  .provide__title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 32px;
	color: #fff;
  }
  .provide__item__title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 550;
    font-size: 28px;
    color: #fff;
    margin-bottom: 20px;
  }
  .provide__item__info {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 22px;
    color: #fff;
    margin-top: 20px;
  }


  /* Footer Section */

#footer_start_page {
    padding: 60px 0;
    padding-bottom: 40px;
	background: #f6f6f6;
}
.section-title h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 550;
    font-size: 28px;
    margin-bottom: 40px;
	color: #3e4042;
}
.section-title h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    margin-top: 40px;
    font-size: 20px;
	color: #3e4042;
}



.page-scroll {
    color: #000;
    background: #38e27d;
    border-radius: 10px;
    padding: 12px 24px;
    font-size: 18px;
    transition: all 0.5s;
    cursor: pointer;
}
.toTop {
    font: 800 24px / 24px ProximaNova;
    text-align: center;
    padding: 5px;
    position: fixed;
    bottom: 10px; /* отступ кнопки от нижнего края страницы*/
    right: 10px;
    cursor: pointer;
    display: none;
    transform: none;
}
.toTop .link_to_top {
    color: #3e4042;
}
.link_to_top {
   cursor: pointer;
}
.link_to_top {
    color: #3e4042;
    font: 800 24px / 24px ProximaNova;
}
.link_to_top:hover,
.link_to_top_active {
    color: #ffffff;
    font: 800 24px / 24px ProximaNova;
    background-color: #3e4042;
    border-radius: 4px;
    text-decoration: none;
}